Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158066 - HWCERT: HCL Infosystems Ltd. Infiniti Powerlite 6010
Summary: HWCERT: HCL Infosystems Ltd. Infiniti Powerlite 6010
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kshitija Paratwar
QA Contact: Will Woods
URL: N.A.
Whiteboard: HCL Infosystems Ltd.
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-18 12:06 UTC by Gajalakshmi
Modified: 2007-11-16 06:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-19 05:22:13 UTC


Attachments (Terms of Use)
spec sheet attached (deleted)
2005-07-11 10:31 UTC, Gajalakshmi
no flags Details
spec sheet attached (deleted)
2005-07-12 10:21 UTC, Gajalakshmi
no flags Details

Description Gajalakshmi 2005-05-18 12:06:53 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HCL Infosystems Ltd. 
Model:          Infiniti Powerlite 6010 
Vendor:         HCL Infosystems Ltd.
Category:       Server
Reporter:       gajamano@hclinsys.com
Kernel Version: kernel-2.6.9-5.EL

File Uploaded:
rhr2-Infiniti_Powerlite_6010-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/6dd510f86378be482b3e529c265b57a2/rhr2-Infiniti_Powerlite_6010-Nahant_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
1   PASSED   INFO
    PASSED   AUDIO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE
10   FAILED   INFO
    FAILED   CDROM
11   FAILED   INFO
    FAILED   CDROM
12   FAILED   INFO
    FAILED   CDROM
13   FAILED   INFO
    FAILED   CDROM
14   FAILED   INFO
    FAILED   CDROM
15   PASSED   INFO
    PASSED   CDROM
2   PASSED   USB
    PASSED   INFO
3   FAILED   INFO
    FAILED   SOCKET
4   PASSED   INFO
    PASSED   SOCKET
5   PASSED   INFO
    FAILED   CDROM
6   FAILED   INFO
    FAILED   CDROM
8   FAILED   INFO
    FAILED   CDROM
9   PASSED   INFO
    PASSED   CDROM

Comment 1 Gajalakshmi 2005-06-29 07:39:03 UTC
Please update the status.

Comment 2 Gajalakshmi 2005-07-11 10:31:08 UTC
Created attachment 116594 [details]
spec sheet attached

Comment 3 Gajalakshmi 2005-07-12 10:17:50 UTC
Please find the attached spec sheet with audio information

Comment 4 Gajalakshmi 2005-07-12 10:21:49 UTC
Created attachment 116642 [details]
spec sheet attached

Comment 5 Kshitija Paratwar 2005-07-13 11:58:00 UTC
AUDIO: AUDIO test output file doesn't generate audio output. Please use either
microphone/speaker or loop back cable between speaker out and Line In (as
appropriate) with the system and rerun the audio test.

CDROM: Need to test with CD R-W(Read-Write) as it supports CD R-W also. Only
read test done with MATSHITA CD-RW/DVD-ROM UJDA760

Comment 6 Gajalakshmi 2005-07-13 12:31:35 UTC
AUDIO: The same case as in Bug#158058

CDROM: Please refer the 9th and 15th runs of the test. We have run one with CD-
RW and the other with DVD-ROM.

Comment 7 Gajalakshmi 2005-07-16 07:23:07 UTC
Please update the status.

Comment 8 Gajalakshmi 2005-07-21 09:58:58 UTC
Please update the status.



Comment 9 Gajalakshmi 2005-07-29 06:24:38 UTC
Please update the status.

Comment 11 Gajalakshmi 2005-08-08 08:56:11 UTC
Please update the status.



Comment 12 Gajalakshmi 2005-08-10 06:23:08 UTC
Please update the status

Comment 14 Gajalakshmi 2005-08-29 05:43:33 UTC
This submission can be closed.

Comment 15 S. Lele 2005-09-02 12:53:50 UTC
With ref. to comment#14, please elaborate about reason for closing this request.

Comment 17 S. Lele 2005-09-15 10:08:08 UTC
Please confirm if this request should be closed as per comment#14.

Comment 18 Gajalakshmi 2005-09-16 03:49:03 UTC
yes, this issue can be closed. 


Note You need to log in before you can comment on or make changes to this bug.